body	{
	background-color: #000;
	margin: 0px;
	padding: 0px;
	color: #333;
	}
img	{
	border: 0px;
	}
#centrar
	{
	background: black url(../img/fondop.jpg) no-repeat top right;
	text-align: center;
	}
#contenedor
	{
	background-color: #fff;
	width: 720px;
	border: 8px solid #000;
	text-align: justify;
	color: #333;
	padding: 0px;
	}
#contenedor p.subir
	{
	font: bold 11px arial;
	color: #999;
	text-align: center;
	}
#contenedor p.subir a, a:hover, a:visited
	{
	font: bold 11px arial;
	text-decoration: none;
	color: #b21;
	}
#contenedor h1
	{
	background: url(../img/encPrincipal.jpg) no-repeat top left;
	width: 720px;
	height: 112px;
	margin: 0px 0px 12px 0px;
	padding: 0px;
	}
#contenedor h1 span
	{
	visibility: hidden;
	}
#contenedor div.controles
	{
	margin-right: 25px;
	margin-bottom: 0px;
	text-align: right;
	font: bold 11px arial;
	color: #b21;
	}
#contenedor div.controles a
	{
	text-decoration: none;
	color: #777;
	}
#contenedor div.controles a:hover, a:visited
	{
	text-decoration: none;
	color: #b21;
	}
#contenedor div.controles span
	{
	display: auto;
	}
#contenido
	{
	margin: 0px 25px 50px 25px;
	}
#contenido h2
	{
	text-align: center;
	font: bold 18px "Lucida Sans Unicode", arial, verdana, helvetica, sans-serif;
	}
#contenido h2.sub
	{
	margin: 0px;
	padding: 0px;
	text-align: center;
	font: bold 18px "Lucida Sans Unicode", arial, verdana, helvetica, sans-serif;
	}
#contenido hr
	{
	width: 100%;
	height: 1px;
	color: #ccc;
	}
#contenido p.titulo
	{
	margin: 0px 0px 50px 0px;
	padding: 0px;
	font: bold 12px arial, san-serif;
	line-height: 130%;
	}
#contenido p
	{
	font: normal 12px/18px arial, san-serif;
	}
#contenido ul li
	{
	font: bold 12px arial;
	color: #555;
	}
#contenido ul li a
	{
	font: bold 12px arial;
	color: #b21;
	}
#contenido ul li a:hover
	{
	font: bold 12px arial;
	color: #b21;
	text-decoration: none;
	}
#contenido ul li a:visited
	{
	font: bold 12px arial;
	color: #b21;
	text-decoration: none;
	}
#contenido div.centrar
	{
	text-align: center;
	}
#contenido a
	{
	text-decoration: none;
	color: #b21;
	font: bold 11px arial;
	}
#contenido a:hover, a:visited
	{
	text-decoration: none;
	color: #b21;
	font: bold 11px arial;
	}